.kik-mt-4{margin-top:1rem}.kik-flex{display:flex}.kik-items-center{align-items:center}.kik-justify-center{justify-content:center}.kik-text-center{text-align:center}@media (min-width:768px){.md\:kik-mt-4{margin-top:1rem}}

 @media only screen and (min-width: 1024px) {
.jdgm-rev-widg__title {
    visibility: unset;
    font-weight: 700;
    font-size: 40px !important;
    line-height: 120% !important;
    letter-spacing: 0px;
    text-transform: uppercase;
}

}